Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 15:55:39 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           07:48 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           07:49 PM, 19th Feb                     User                    I request to return my order and they took my order but I didn't get any response           07:51 PM, 19th Feb                     User                    order number 7432565724           07:51 PM, 19th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           07:52 PM, 19th Feb                   fatma                   Please be assured as i will escalate this issue to our concerned team and they are closely working on this to fix it for you.             07:54 PM, 19th Feb                   fatma                   Is there anything else i can help you with?           07:54 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:55 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126145